@charset "utf-8";

/* ---------------------------------------- 
Copyright © NinjaTemplates.com
Original eBay webstore design work including all graphics, styles, scripts and plugins used on this design
All rights reserved - may not be reused, relocated, duplicated, or modified, in whole or in part, without express written consent.
---------------------------------------- */

/* ---------------------------------------- 
Title Font Family:	Rokkitt, serif
Main Font Family:	Raleway, sans-serif
Title Text Color:		#010101
Main Text Color:		#574A3F
Accent Color:			#D8AA79
Border Color:			#CBC1BD
Light BG Color:		#E1DCDA
---------------------------------------- */

/* ---------------------------------------- 
eBay Global
---------------------------------------- */
.nt-bg																					{ background:#E1DCDA; border-color:#CBC1BD !important; }

/* fonts */
.nt-bg p, .nt-bg a, .nt-bg span, .nt-bg li, .nt-bg .nt-text,
.nt-bg table, .nt-bg h1, .nt-bg h5, input.nt-sbox     { font-family:Raleway, sans-serif; }
.nt-bg h2, .nt-bg .h2, .nt-bg h4,
.nt-bg a.nt-bttn, .nt-bg .nt-fp a:after							{ font-family:Rokkitt, serif; }
.nt-bg p, .nt-bg a, .nt-bg li, 
.nt-bg table, .nt-bg .nt-text											{ color:#574A3F; font-size:14px; line-height:1.5; }
.nt-bg a, .nt-bg a:visited, .nt-bg a:active					{ color:#574A3F; }
.nt-bg a:hover							            							{ color:#D8AA79; }
.nt-bg .nt-text																	{ text-align:left; }
.nt-bg .nt-text a																{ text-decoration:underline; }
.nt-bg .nt-text a.nt-prot													{ text-decoration:none; }
.nt-bg h1																			{ color:#010101; font-size:20px; line-height:1.25; font-weight:700; }
.nt-bg h1.nt-tbar																{ background:#FFF; font-weight:500; border:1px solid #CBC1BD; padding:8px 10px; }
.nt-bg h5		            														{ color:#D8AA79; font-size:15px; line-height:1.5; font-weight:700; }
.nt-bg .nt-text h5																{ padding:5px 0; }
@media (max-width:1042px)										{ .nt-bg h1 { font-size:18px; } .nt-bg h5 { font-size:14px; } }

 /* title bars */
.nt-bg h2, .nt-bg .h2														{ color:#F9E89F; font-size:22px; line-height:1.2; font-weight:400; text-transform:none; padding:7px 12px 5px; background:#574A3F; border-bottom:2px solid #D8AA79; } /* with bar */
.nt-bg h2.nt-alt																{ color:#574A3F; background-color:#D8AA79; border-color:#574A3F; }
.nt-bg #nt-main h2, .nt-bg #nt-main .h2					{ text-align:center; } /* right column */
.nt-bg #nt-desc h2															{ text-align:center; } /* inset description */
@media (max-width:1042px)										{ .nt-bg h2 { font-size:18px; } }

/* accordion bars */
.nt-tabs input + .h2														{ color:#F9E89F; background-color:#574A3F; border-color:#D8AA79; padding-right:20px; }
.nt-tabs input:checked + .h2										{ color:#574A3F; background-color:#D8AA79; border-color:#574A3F; }
.nt-tabs.nt-icor input + .h2:after									{ content:url(images/nt-icon-plus.png); }
.nt-tabs.nt-icor input:checked + .h2:after				{ content:url(images/nt-icon-mins.png); }
.nt-tabs.nt-icol input + .h2:before								{ content:url(images/nt-icon-mins.png); }
.nt-tabs.nt-icol input:checked + .h2:before				{ content:url(images/nt-icon-plus.png); }

/* text boxes - bordered */
.nt-tbox, .nt-dbox, .nt-ibox											{ background:#FFF; border:1px solid #CBC1BD; border-width:0 1px 1px; } /* text box */
.nt-gbox																			{ background:#F0ECEA; border:1px solid #CBC1BD; border-width:1px; } /* gallery box */
#nt-head .nt-dbox															{ border-width:1px; }
.nt-tabs .nt-tbox																{ border-width:0 1px; }
.nt-tabs .nt-tbox:last-child											{ border-width:0 1px 1px; }
@media (min-width:1043px)										{ .nt-tabs.nt-top .nt-tbox { border-width:1px; }}

/*dropdown menus */
.nt-vnav, .nt-dbox h5														{ border-top:1px solid #CBC1BD; }
.nt-cats .nt-vnav																{ border-top:none; }
#nt-head .nt-vnav li a													{ padding-top:5px; padding-bottom:5px; }
.nt-dbox label																	{ color:#574A3F; font:400 14px/18px Raleway, sans-serif; }
.nt-dbox input + label													{ background-image:url(images/nt-icon-open.png); }
.nt-dbox input:checked + label									{ background-image:url(images/nt-icon-shut.png); }
#nt-head .nt-main .nt-mnav										{ margin:10px auto 5px; }

/* img promo banners */
.nt-prom																			{ border:1px solid #CBC1BD; }
.nt-prom.nt-nobo															{ border:0 none; -moz-border-radius:0; border-radius:0; }

/* buttons */
.nt-bg a.nt-bttn, .nt-fp a:after										{ color:#574A3F; font-size:20px; line-height:1.2; font-weight:500; text-transform:none; background:#D8AA79; border:2px solid #574A3F; border-width:0 0 2px; padding:8px 12px 4px; }
.nt-bg a.nt-bttn:hover, .nt-fp a:hover:after				{ color:#F9E89F; background:#574A3F; border-color:#D8AA79; }

 /* add drop shadow - bottom */
 .nt-tbox, .nt-gbox, .nt-dbox, .nt-tabs,
 .nt-prom, .nt-prot, #nt-full, .nt-ibox							{ -moz-box-shadow:0 10px 10px -10px #CBC1BD; -webkit-box-shadow:0 10px 10px -10px #CBC1BD; box-shadow:0 10px 10px -10px #CBC1BD; }
 #nt-head .nt-dbox, .nt-tabs .nt-tbox,
.nt-prom.nt-nobo															{ -moz-box-shadow:0 0 0 0; -webkit-box-shadow:0 0 0 0; box-shadow:0 0 0 0; }
 


/* ---------------------------------------- 
eBay Header
---------------------------------------- */
#nt-head-02																		{ background:#FFF; border:1px solid #574A3F;  border-width:10px 0; margin-top:10px; -moz-box-shadow:0 0 10px #BBB; -webkit-box-shadow:0 0 10px #BBB; box-shadow:0 0 10px #BBB; }
#nt-head .nt-main															{ padding-top:5px; padding-bottom:5px; }
#nt-head .nt-logo															{ width:300px; }

#nt-head p.nt-tagl															{ color:#574A3F; font:400 15px/1.5 Raleway, sans-serif; }
#nt-head .nt-tagl span:after										{ content:url(images/nt-icon-bull.png); margin:0 4px; vertical-align:text-top; }
@media (max-width:960px)											{ #nt-head .nt-tagl { font-size:14px; } }
@media (max-width:519px)											{ #nt-head .nt-tagl span { display:block; width:100%; height:1px; } #nt-head .nt-tagl span:after { content:""; display:none; } }

#nt-head .nt-menu li a													{ color:#574A3F; font:400 15px/1.5 Raleway, sans-serif; }
#nt-head .nt-menu li a:hover										{ color:#D8AA79; }
#nt-head .nt-menu li a:after										{ content:url(images/nt-icon-bull.png); padding:0 8px; }
#nt-head .nt-menu li:last-child a:after						{ content:""; display:none; }

/* columns logo centered */
@media (min-width:1171px) {
	#nt-head .nt-main .nt-ca											{ width:24%; }
	#nt-head .nt-main .nt-la, 
	#nt-head .nt-main .nt-ra											{ width:38%; }
	#nt-head .nt-main .nt-ra .nt-tagl							{ display:none; }
}
@media (max-width:1170px) {
	#nt-head .nt-main .nt-la											{ display:none; }
	#nt-head .nt-main .nt-ra .nt-tagl							{ display:block; }
}
@media (min-width:961px) and (max-width:1170px) {
	#nt-head .nt-main .nt-ca											{ width:24%; }
	#nt-head .nt-main .nt-ra											{ width:73%; }
	#nt-head .nt-main .nt-ra .nt-tagl							{ padding:0 0 10px; }
}
@media (max-width:960px) {
	#nt-head .nt-main .nt-ra .nt-tagl							{ padding:10px 0 0; }
}


/* ---------------------------------------- 
Top Full-Width Promos
---------------------------------------- */
/* featured categories full width */
.nt-tcat.nt-wrap																{ background:#574A3F url(images/nt-back.jpg) center center no-repeat; border-top:1px solid #D8AA79; }
.nt-tcat.nt-wrap .nt-cw.nt-pbox									{ padding-top:15px; }
.nt-tcat a																			{ border:2px solid #D8AA79; }
.nt-tcat h3																			{ color:#FFF; font:400 22px/24px Rokkitt, serif; text-align:center; margin:0 auto 15px; width:100%; }
@media (max-width:640px)											{ .nt-tcat h3	{ font-size:20px; } }
@media (min-width:580px) { 
	.nt-tcat h3:before														{ content:url(images/nt-decor.png); display:inline-block; margin-top:-3px; padding-right:15px; }
	.nt-tcat h3:after															{ content:url(images/nt-decor.png); display:inline-block; margin-top:-3px; padding-left:15px; }
}
@media (max-width:579px) { 
	.nt-tcat h3																		{ padding-bottom:10px; background:url(images/nt-decor.png) center bottom no-repeat; }
}


/* ---------------------------------------- 
eBay Left Panel
---------------------------------------- */
/* categories nav */
.nt-bg .nt-vnav li a															{ color:#574A3F; font-size:13px; line-height:17px; font-weight:400; text-transform:uppercase; padding:7px 10px 7px 26px; text-indent:-14px;  }
.nt-bg .nt-vnav li a:hover												{ color:#D8AA79; background:#E1DCDA; }
.nt-bg .nt-vnav .lev2 li a					 	  							{ font-size:13px; line-height:15px; font-weight:400; text-transform:none; padding:5px 10px 5px 36px; }
.nt-bg .nt-vnav .lev3 li a													{ padding-left:56px; }
/* add spacing between */
#nt-left .nt-vnav li															{ padding:2px; }
#nt-left .nt-dbox label													{ padding-top:9px; padding-bottom:9px; }
.nt-vnav .lev2, .nt-vnav .lev3											{ padding-bottom:5px; }
/* add dividers */
.nt-vnav li																			{ border-top:1px solid #CBC1BD; }
.nt-vnav li:first-child														{ border-top:0; }
.nt-vnav .lev2, .nt-vnav .lev3											{ border-top:1px solid #CBC1BD; padding-bottom:0; }
/* add icons */
.nt-vnav li a:before					        								{ content:url(images/nt-icon-lev1.png); padding-right:5px; }
.nt-vnav li a:hover:before					        					{ content:url(images/nt-icon-lev1h.png); }
.nt-vnav .lev2 li a:before												{ content:url(images/nt-icon-lev2.png); padding-right:3px; }
.nt-vnav .lev2 li a:hover:before									{ content:url(images/nt-icon-lev2h.png); }



/* ---------------------------------------- 
eBay Listing Template
---------------------------------------- */
/* item image gallery */
#nt-full																				{ border:1px solid #CBC1BD; }
#nt-thmb label																{ border:1px solid #E0DEE0; }
#nt-thmb label:hover													{ border:1px solid #D8AA79; }
#nt-thmb h5																	{ color:#D8AA79; }
#nt-thmb h5:before														{ content:url(images/nt-icon-gall.png) }

 /* specs table */
.nt-spec table																	{ width:100%; border:0 none; border-collapse:collapse; margin:0 auto; }
.nt-spec table th, .nt-spec table td								{ color:#574A3F; text-align:left; border:1px solid #CBC1BD; padding:2px; }
.nt-spec table th																{ color:#010101; font-weight:500; width:25%; }
.nt-spec table .inset														{ background:#F5F5F5; padding:3px 8px; }
@media (max-width:500px)											{ .nt-spec table th { width:auto; } }



/* ---------------------------------------- 
eBay Promo Banners
---------------------------------------- */
/* promo text boxes */
.nt-prot																				{ background:#FBF7E9 url(images/nt-prot2.jpg) center center no-repeat;  border:1px solid #CBC1BD; border-width:1px; }
a.nt-prot:hover																{ border-color:#574A3F; }
.nt-prot p																			{ color:#574A3F; font:700 14px/1.3 Raleway, sans-serif; text-transform:uppercase; }
.nt-prot p span																{ color:#D8AA79; }
a.nt-prot:hover p, a.nt-prot:hover p span				{ color:#D8AA79; }
.nt-prot p i.fa:before														{ color:#D8AA79; padding-right:8px; }
.nt-prot.nt-icol img, .nt-prot.nt-icot img					{ width:40px; height:40px; }
/* alternates */
.nt-prot.nt-alt																	{ background:#F9F4DE url(images/nt-prot1.jpg) center center no-repeat; border-color:#CBC1BD; }
a.nt-prot.nt-alt:hover													{ border-color:#574A3F; }
.nt-prot.nt-alt p																{ color:#574A3F; }
.nt-prot.nt-alt p span														{ color:#D8AA79; }
.nt-prot.nt-alt p i.fa:before											{ color:#D8AA79; }
a.nt-prot.nt-alt:hover p,
a.nt-prot.nt-alt:hover p span										{ color:#D8AA79; }
/* mobile adjustments */
@media (max-width:1220px)										{ .nt-prot p i.fa { display:block; width:100%; } .nt-prot p i.fa:before { padding-right:0; } }

/* featured category banners */
.nt-scat																				{ padding:14px 14px 0; }
.nt-fcat a, .nt-scat a														{ margin-bottom:15px;  }
@media (min-width:781px) and (max-width:1041px)	{ .nt-fcat.mobile { display:flex; }}
@media (max-width:780px)											{ .nt-fcat.mobile { display:flex; }} 

/* featured products */
.nt-feat .nt-fp 																	{ background:#F5F5F5 none; border:none; }
.nt-feat .nt-fp a .thumb													{ border:1px solid #CBC1BD; }
.nt-feat .nt-fp a .title														{ color:#574A3F; }
.nt-feat .nt-fp a:hover .title											{ color:#D8AA79; }
.nt-feat .nt-fp a .price														{ color:#574A3F; }
.nt-feat .nt-fp a:after														{ content:"View Details"; }

/* mini promo images custom */
#nt-mini																			{ width:100%; padding:0 0 20px 40px; text-align:left; border:1px solid #CBC1BD; background:#574A3F url(images/nt-back2.jpg) right bottom no-repeat; -webkit-background-size: cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
#nt-mini a																			{ width:44%; max-width:450px; height:auto; display:block; margin:20px 0 0; }
#nt-mini a img																	{ width:100%; height:auto; }
@media (max-width:849px)											{ #nt-mini { padding:0 0 20px 20px; } #nt-mini a { width:54%; margin:20px 0 0; } }
@media (max-width:699px)											{ #nt-mini { padding:0 0 15px 15px; } #nt-mini a { width:60%; margin:15px 0 0; } }
@media (max-width:599px)											{ #nt-mini, #nt-mini.nt-orig, #nt-mini.nt-store { background-image:url(images/nt-back.jpg); padding:0 15px 15px; background-position:center top; text-align:center; } #nt-mini a, #nt-mini.nt-store a { width:100%; margin:15px auto 0; } }
@media (max-width:519px)											{ #nt-mini { padding:0 10px 10px; } #nt-mini a, #nt-mini.nt-store a { margin:10px auto 0; } }



/* ---------------------------------------- 
eBay Footer
---------------------------------------- */
#nt-foot-02																		{ background:#CBC1BD; border-top:2px solid #D8AA79; }
#nt-foot-04																		{ background:#574A3F; }

/* menu copy bar */
#nt-foot .nt-menu li a													{ color:#CBC1BD; font-size:14px; line-height:18px; text-transform:uppercase; }
#nt-foot .nt-menu li a:hover										{ color:#FFF; }
#nt-foot .nt-copy															{ color:#CBC1BD; font-size:13px; line-height:18px; }
#nt-foot .nt-copy a:hover							    				{ color:#FFF; }
/* add div bullets */
#nt-foot .nt-menu li a:after,
#nt-foot .nt-copy .seller:after										{ content:url(images/nt-icon-bull.png); padding:0 8px; }
#nt-foot .nt-menu li:last-child a:after						{ content:""; display:none; }
@media (max-width:960px)											{ #nt-foot .nt-copy .seller:after { content:""; display:none; } }

/* newsletter horizontal bar */
.nt-news.nt-cw.nt-ca														{ padding:10px 0; }
.nt-news.nt-cw.nt-ca h4												{ color:#574A3F; font-size:28px; line-height:1.2; font-weight:400; text-transform:none; text-align:center; margin:0; padding:3px 16px 0; }
.nt-news.nt-cw.nt-ca p													{ color:#777; font-size:14px; line-height:1.3; text-align:left; margin:0 20px; max-width:320px; margin:0; padding:0 16px; }
@media (max-width:749px) 										{ .nt-news.nt-cw.nt-ca h4 { width:100%; padding-bottom:3px; } }
@media (max-width:549px) 										{ .nt-news.nt-cw.nt-ca h4 { font-size:24px; } .nt-news.nt-cw.nt-ca p { font-size:13px; width:100%; max-width:100%; text-align:center; padding-bottom:10px; } }
/* add div line */
.nt-news.nt-cw.nt-ca p													{ border-left:1px solid #777; }
@media (max-width:749px) 										{ .nt-news.nt-cw.nt-ca p { border-left:none; } .nt-news.nt-cw.nt-ca h4 { position:relative; margin-bottom:6px; } .nt-news.nt-cw.nt-ca h4:after { content:""; width:80px; height:1px; background:#CBC1BD; display:block; position:relative; margin:0 auto; bottom:-6px; }  }


